@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,500,600,700,900');@import url('../js/wickedpicker/wickedpicker.min.css');@import url('bootstrap.css');body{height:100vh;overflow:hidden;font-weight:300;background:#f5f5f7;color:#000;}
body a{color:#86754D;}
body a:hover{color:grey;text-decoration:none;}
body a:active,
body a:focus{text-decoration:none;}
body hr{border-bottom:none;border-top:1px solid #878787;clear:both;display:block;height:1px;line-height:1px;margin:1em 0;moz-box-sizing:no;padding:0;width:100%;}
body img{max-width:100%;}
.slick-next{top:50%;right:-25px;}
.slick-prev{top:50%;left:-25px;}
.slick-prev:before,
.slick-next:before{font-family:FontAwesome;font-size:70px;line-height:1;color:#86754D;opacity:0.75;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-prev:before{content:"\f104";}
.slick-next:before{content:"\f105";}
.slick-slide{margin:0 10px;}
.slick-list{margin:0 -10px;}
#hero .slick-next{right:25px;}
#hero .slick-prev{left:25px;}
body .iframe-wrapper{display:block;position:relative;padding-bottom:57%;height:0;overflow:hidden;}
body .iframe-wrapper img{width:100%!important;}
body .iframe-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
body img.alignright{float:right;}
body img.alignleft{float:left;}
body .btn-primary{background:#86754D;border-color:#66593a;}
body .btn-primary:hover{background:grey;border-color:#676767;}
body .active>a,
body .current_page_parent>a{font-weight:700;}
@media (max-width:992px){header{}
header .navbar-toggle{color:#F7F7F7;}
header #main-menu{padding:0;}
header #main-menu .collapsing{display:none;}
header #main-menu .navbar-collapse.collapse.in{background:#ffffff;height:calc(100vh - 70px);padding:30px 0 0;}
header #main-menu .navbar-collapse.collapse.in ul li{padding:19px;width:70%;}
header #main-menu #menu-main-menu{padding-top:50px;}
.background-element{display:none;}
}
.background-element{position:absolute;top:0;left:-10.5%;z-index:0;}
.body-wrapper{background-size:cover;background-position:center center;}
.main-column{padding-top:50px;}
.main-column#first-level{overflow-y:scroll;overflow:auto;overflow-x:hidden;padding-right:0;}
.main-column#first-level.active{background:#F7F7F7;}
@media (max-width:992px){.main-column#first-level.active{background:0 0;}
.main-column#first-level.active .navbar-toggle{color:#000;}
}
.main-column#first-level.active #main-menu,
.main-column#first-level.active #main-menu .navbar-collapse{padding:0;}
.main-column#first-level.active #main-menu .navbar-collapse li{width:100%;border:none;}
.main-column#first-level #main-menu .navbar-collapse li a{font-weight:100;}
.main-column#first-level #main-menu .navbar-collapse ul#menu-main-menu > li:first-child > a::before{content:"";position:absolute;bottom:0px;left:0;right:0;margin:0 auto;width:33%;border-bottom:1px solid #86754D;}
.main-column#first-level #main-menu.off .navbar-collapse li a{font-weight:700;}
.main-column#first-level.active #main-menu .navbar-collapse li.active{background:#86754D;}
.main-column#first-level.active #main-menu .navbar-collapse li ul li.active{background:#0f0f0f;}
.main-column#first-level.active #main-menu .navbar-collapse li.active a{text-decoration:none;color:#F7F7F7;}
#first-level{color:#86754D;z-index:100;}
#first-level #logo img{max-width:95%;margin:0 auto;}
#first-level #main-menu{margin:50px 0 15px;font-size:2em;font-size:24px;}
@media (max-width:1024px){#first-level{z-index:0;}
#first-level #logo{display:block;overflow:hidden;text-align:center;}
#first-level #logo img{max-width:165px;margin-top:24px;}
#first-level #main-menu{margin:0 !important;}
}
#first-level #main-menu ul{padding:0;}
#first-level #main-menu ul li{list-style:none;padding:20px;text-transform:uppercase;width:50%;margin:0 auto;}
@media (max-width:1500px){#first-level #main-menu ul li{padding:9px;}
}
#first-level #main-menu .sub-menu{display:none;}
#first-level form{margin-bottom:50px;margin-bottom:10px;}
#first-level form .input-group{margin-top:10px;}
#first-level form .input-group label{padding-right:10px;}
#first-level form .input-group input,
#first-level form .input-group select{border:1px solid #86754D;background:0 0;width:37%;}
#first-level form .input-group input[type=submit],
#first-level form .input-group select[type=submit]{width:30%;margin-top:20px;border:none;font-size:2em;font-weight:500;border-bottom:1px solid #86754D;padding-bottom:10px;}
#first-level #open-details h3{font-size:1.2em;}
#first-level #open-details p{line-height:10px;font-size:.9em;}
#first-level #social-icons{list-style:none;margin:20px 0 0 0;padding:0;width:100%;}
#first-level #social-icons li{display:inline-block;}
#first-level #social-icons a{padding:10px;background:#86754D;text-align:center;margin-right:5px;}
#first-level #social-icons a:last-of-type{margin-right:0;}
#first-level #social-icons a i{color:#fff;}
@media (max-width:992px){#first-level form .input-group{width:100%;}
#first-level #booking-form .input-group,
#first-level #open-details{display:none;}
#first-level #booking-form{position:absolute;width:100%;bottom:30px;}
#first-level #booking-form .input-group:last-of-type{display:block;}
#first-level #booking-form .input-group:last-of-type input[type=submit]{background:#86754D;color:#fff;border:none;font-weight:300;text-transform:uppercase;padding:10px;width:100%;max-width:292px;}
#first-level #social-icons{width:92%;bottom:20px;}
#first-level #social-icons a{font-size:1.7em;}
}
#second-level{visibility:hidden;background:#86754D;z-index:90;overflow-y:scroll;overflow-y:auto;padding-top:43px;}
#second-level.active{visibility:visible;}
#second-level ul{padding:0;color:#F7F7F7;}
#second-level ul li{list-style:none;text-align:right;display:block;overflow:hidden;padding:0 20px;line-height:1.2;}
#second-level ul li a{color:#F7F7F7;text-transform:uppercase;font-size:1.1em;display:block;overflow:hidden;line-height:1.5}
#second-level ul li .sub-menu li{padding:0;font-size:.7em;}
#second-level ul li .sub-menu li:not(:last-of-type):after{content:'';display:none;}
#second-level .highlight img{width:60%;margin:10px auto 0;display:block;position:absolute;right:35px;}
#second-level .featured-sidebar{text-align:right;color:#F7F7F7;letter-spacing:.1em;}
#second-level .featured-sidebar h1{font-weight:500;font-size:1.5em;}
#second-level .featured-sidebar h2{font-weight:300;font-size:.8em;font-size:1.3em;}
#second-level .featured-sidebar a{color:#F7F7F7;text-transform:uppercase;font-size:1em;}
#second-level .featured-sidebar a i{font-size:1em;}
#second-level .featured-sidebar .content{padding:30px 0 50px;}
#second-level .featured-sidebar hr{border-top:1px solid #F7F7F7;width:50%;display:none;float:right;}
#second-level .featured-sidebar .social-section{clear:both;}
#second-level .featured-sidebar .social-section h2{text-transform:uppercase;padding:10px 0 20px;}
#third-level{overflow-x:scroll;overflow-x:hidden;padding:0;}
#third-level.active{background:#fff;}
#third-level .content-wrapper,
#third-level.template-recipes-single #method,
#third-level.template-recipes-single .social-share{padding:0 40px;}
#third-level.template-menu-featured .content-wrapper{padding:0;}
#third-level.template-recipes-single #method{padding-top:20px;}
#third-level.template-recipes-single .back-link{padding:20px 40px;}
@media (max-width:992px){#second-level{position:absolute;top:0;left:0;z-index:-10;max-width:80%;}
#second-level.active{z-index:10;}
#third-level.active{z-index:20;width:100%;}
#third-level.active .back-link{padding:10px;position:absolute;top:0;left:0;z-index:20;}
#third-level.active .back-link a{color:#F7F7F7;}
}
@media (min-width:992px){#third-level.active .back-link{}
}
#third-level.template-menu-featured{background-size:cover;background-position:center center;padding:0;}
#third-level.template-menu-featured .content-wrapper .col-md-12{text-align:center;}
#third-level.template-menu-featured .content-wrapper{color:#F7F7F7;position:relative !important;}
#third-level.template-recipes .row:nth-of-type(1n) .recipe:nth-of-type(2n) .recipe-wrapper,
#third-level.template-recipes .row:nth-of-type(2n) .recipe:nth-of-type(1n) .recipe-wrapper{background:#4d4d4d;color:#F7F7F7;}
#third-level.template-recipes .row:nth-of-type(1) .recipe:nth-of-type(2) .recipe-wrapper{}
#third-level.template-menu-featured .content-wrapper .content{padding:20px 5%;text-align:right;}
@media screen and (min-width:1024px){#third-level.template-menu-featured .content-wrapper .content{padding:20px 7%;}
}
@media screen and (min-width:1500px){#third-level.template-menu-featured .content-wrapper .content{padding:20px 15%;}
}
@media screen and (min-width:1800px){#third-level.template-menu-featured .content-wrapper .content{padding:20px 20%;}
}
#third-level.template-menu-featured .content-wrapper .content small{text-transform:none;}
#third-level.template-menu-featured .content-wrapper .content h1{font-size:2.3em;text-transform:capitalize;margin:40px 0 10px 0;}
#third-level.template-menu-featured .content-wrapper .content h2{font-size:2em;margin:0;position:relative;padding-top:2.5em;padding-bottom:1em;font-weight:600;}
#third-level.template-menu-featured .content-wrapper .content h2:before{content:"";background:#86754d;position:absolute;height:11px;width:11px;border-radius:50%;bottom:0;left:0;right:0;margin:0 auto;margin-bottom:5px;}
#third-level.template-menu-featured .content-wrapper .content h3{font-size:1.3em;padding:.5em;margin-bottom:0;}
#third-level.template-menu-featured .content-wrapper .content h4{font-size:1em;padding:.5em;margin-bottom:0;}
#third-level.template-menu-featured .content-wrapper .content p{line-height:1.5em;font-size:1em;}
#third-level.template-default{padding:0 0 50px 0;}
#third-level.template-default .content{text-align:center;padding:15px 100px;font-weight:500;}
#third-level.template-default .content h1{font-weight:100;font-size:3em;text-transform:uppercase;}
#third-level.template-default .content h2{font-size:1.5em;font-weight:300;text-transform:uppercase;padding:20px 0 0;}
#third-level.template-default .content p{font-size:1.1em;font-weight:400;line-height:1.4em;padding-top:20px;}
#third-level.template-default .content table table{width:100%;}
#third-level.template-default .content table tr{vertical-align:baseline;height:50px;position:relative;}
#third-level.template-default .content table table td{position:relative;padding-bottom:25px;}
#third-level.template-default .content table h3{padding-bottom:25px;}
#third-level.template-default .content table table td{width:55%;padding-right:50px;}
#third-level.template-default .content table table td:nth-child(2){text-align:right;width:45%;font-weight:600;}
@media (max-width:1500px) and (min-width:768px){#third-level.template-default .content p{font-size:.9em;}
}
@media (max-width:992px){#third-level.template-menu-featured .content-wrapper{height:auto;}
#third-level.template-default .content{padding:15px 20px;}
}
#third-level.template-recipes{padding-top:10px;padding-left:15px;}
#third-level.template-recipes .content{padding:0 20px 0 0;}
#third-level.template-recipes .row:nth-of-type(1) .recipe:nth-of-type(1),
#third-level.template-recipes .row:nth-of-type(1) .recipe:nth-of-type(2){position:relative;min-height:1px;padding:0 0 0 10px;}
#third-level.template-recipes .row:nth-of-type(1) .recipe:nth-of-type(2) .recipe-wrapper a{color:#f0f0f0;}
#third-level.template-recipes .recipe-wrapper{padding-bottom:1px;}
#third-level.template-recipes .row .recipe{position:relative;min-height:1px;padding:0 0 0 10px;}
#third-level.template-recipes .row{margin-top:10px;}
#third-level.template-recipes .row:nth-of-type(2n) .recipe:nth-of-type(1n) .recipe-wrapper a{color:#F7F7F7;}
#third-level.template-recipes .row:nth-of-type(2n) .recipe:nth-of-type(2n) .recipe-wrapper{background:#86754D;color:#F7F7F7;}
#third-level.template-recipes .row:nth-of-type(2n) .recipe:nth-of-type(2n) .recipe-wrapper a{color:#F7F7F7;}
@media (min-width:992px){#third-level.template-recipes .row .recipe{float:left;width:33.33333%;}
#third-level.template-recipes .row:nth-of-type(1) .recipe:nth-of-type(1),
#third-level.template-recipes .row:nth-of-type(1) .recipe:nth-of-type(2){width:50%;}
#third-level.template-recipes .row:nth-of-type(1) .recipe:nth-of-type(1) .recipe-wrapper{background:#f0f0f0;}
}
#third-level.template-recipes .recipe-image img{width:100%;}
#third-level.template-recipes .recipe-content{padding:15px 20px;}
#third-level.template-recipes .recipe-content h2{font-size:1em;padding:5px 0 0;margin:0;}
#third-level.template-recipes .recipe-content p{font-size:.8em;}
#third-level.template-recipes .recipe-content p:last-child{margin-bottom:0;}
#third-level.template-recipes .recipe-content a{color:#000;text-transform:uppercase;font-weight:700;padding-bottom:5px;}
#third-level.template-recipes-single{padding-top:0px;}
#third-level.template-recipes-single .info{background:grey;color:#F7F7F7;display:block;overflow:hidden;padding:0;}
#third-level.template-recipes-single .info .col-md-5{padding:0;}
#third-level.template-recipes-single .info #ingredients h2{text-transform:uppercase;font-size:1.1em;}
#third-level.template-recipes-single .info #ingredients .table td{border:none;padding:1px;}
#third-level.template-recipes-single .info #ingredients .table td:first-child{text-align:left;max-width:75px;}
#third-level.template-recipes-single .info #ingredients .table td:nth-child(2){text-align:left;}
#third-level.template-recipes-single .info #ingredients .table th{border:none;padding-left:0;}
#ingredients .table-responsive{max-height:350px;}
#third-level.template-recipes-single img{max-height:450px;}
#third-level.template-recipes-single #method h1{text-transform:uppercase;font-size:2.5em;font-weight:700;}
#third-level.template-recipes-single #method h2{font-size:1.6em;font-weight:300;}
#third-level.template-recipes-single #method h3{font-size:1.1em;text-transform:uppercase;font-weight:700;}
@media all and (min-width:600px){#third-level.template-recipes-single #method p{padding:0 20% 0 0;}
}
#third-level.template-recipes-single .social-share{margin:30px 0 10px;}
#third-level.template-recipes-single .social-share a{font-size:1.3em;color:grey;text-transform:uppercase;}
#third-level.template-recipes-single .social-share a:not(:first-of-type){padding-left:30px;}
#third-level.template-news, #third-level.template-gift-cards{padding-top:10px;padding-left:15px;}
#third-level.template-news .content, #third-level.template-gift-cards .content{padding:0 20px 0 0;}
#third-level.template-news .row:nth-of-type(1) .news:nth-of-type(1),
#third-level.template-news .row:nth-of-type(1) .news:nth-of-type(2){position:relative;min-height:1px;padding:0 0 0 10px;}
#third-level.template-news .row:nth-of-type(1) .news:nth-of-type(1) .news-wrapper{background:#ededed;color:#86754D;}
#third-level.template-news .row:nth-of-type(1) .news:nth-of-type(2) .news-wrapper{background:#b1b1b1;color:#F7F7F7;}
#third-level.template-news .row:nth-of-type(1) .news:nth-of-type(2) .news-wrapper a{color:#F7F7F7;}
#third-level.template-news .news-wrapper{padding-bottom:1px;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(1),
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(2),
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(3){position:relative;min-height:1px;padding:0 0 0 10px;}
#third-level.template-news .row:nth-of-type(2){margin-top:10px;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(3) .news-wrapper{background:#b1b1b1;color:#F7F7F7;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(3) .news-wrapper a{color:#F7F7F7;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(2) .news-wrapper{background:#ededed;color:#86754D;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(2) .news-wrapper a{color:#86754D;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(1) .news-wrapper{background:#b1b1b1;color:#F7F7F7;}
@media (min-width:992px){#third-level.template-news .row:nth-of-type(1) .news:nth-of-type(1){float:left;width:33.33333333%;}
#third-level.template-news .row:nth-of-type(1) .news:nth-of-type(2){float:left;width:66.66666667%;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(1){float:left;width:50%;}
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(2),
#third-level.template-news .row:nth-of-type(2) .news:nth-of-type(3){float:left;width:25%;}
}
#third-level.template-news .news a{color:#F7F7F7;}
#third-level.template-news .news-image img{width:100%;}
#third-level.template-news .news-content{padding:15px 20px;}
#third-level.template-news .news-content h2{font-size:1em;padding:5px 0 0;margin:0;}
#third-level.template-news .news-content p{font-size:.8em;}
#third-level.template-news .news-content p:last-child{margin-bottom:0;}
#third-level.template-news .news-content a{color:#86754D;text-transform:uppercase;font-weight:700;padding-bottom:5px;}
#third-level.template-news-single{}
#third-level.template-news-single .content-wrapper .content{text-align:center;}
#third-level.template-news-single .content-wrapper .content h1{color:#86754D;padding-bottom:10px;}
#third-level.template-news-single .info{background:grey;color:#F7F7F7;display:block;overflow:hidden;padding:0;}
#third-level.template-news-single .info .col-md-5{padding:0;}
#third-level.template-news-single .info #ingredients h2{text-transform:uppercase;font-size:1.1em;}
#third-level.template-news-single .info #ingredients .table td{border:none;padding:1px;}
#third-level.template-news-single .info #ingredients .table th{border:none;padding-left:0;}
#third-level.template-news-single #method h1{text-transform:uppercase;font-size:2em;font-weight:700;}
#third-level.template-news-single #method h2{font-size:1.6em;font-weight:300;}
#third-level.template-news-single #method h3{font-size:1.1em;text-transform:uppercase;font-weight:700;}
#third-level.template-news-single #method p{padding:0 20% 0 0;}
#third-level.template-news-single .social-share{margin:30px 0 10px;}
#third-level.template-news-single .social-share a{font-size:1.3em;color:grey;}
#third-level.template-news-single .social-share a:not(:first-of-type){padding-left:30px;}
#third-level.template-contact{padding:0;}
#third-level.template-contact #map{height:40rem;}
#third-level.template-contact #map-controls{position:absolute;margin-top:-60px;width:100%;text-align:center;}
#third-level.template-contact #map-controls form{width:70%;margin:0 auto;background:grey;padding:10px;}
#third-level.template-contact #map-controls form #type-filter{width:80%;margin-right:10px;height:23px;background:#F7F7F7;border:none;border-radius:0;text-transform:uppercase;text-align:center;color:#9F9F9F;}
#third-level.template-contact #map-controls form input[type=submit]{background:#B9B9B9;border-radius:0;border:0;text-transform:uppercase;color:#F7F7F7;}
#third-level.template-contact #page-content{text-align:center;color:#86754D;padding:20px 10%;position:relative;}
#third-level.template-contact #page-content h2{font-size:1.5em;text-transform:uppercase;font-weight:300;}
#third-level.template-contact .email-signup form{width:80%;margin:0 auto;background:#86754D;padding:10px;}
#third-level.template-contact .email-signup form input{width:30%;background:#F7F7F7;border:none;margin-right:1%;}
#third-level.template-contact .email-signup form input[type=submit]{background:0 0;border-radius:0;border:0;text-transform:uppercase;font-weight:700;float:right;color:#F7F7F7;width:auto;}
#third-level.template-testimonials{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
#third-level.template-testimonials .content-wrapper{width:98%;display:block;}
#third-level.template-testimonials #featured-testimonials .slide{text-align:center;}
#third-level.template-testimonials #featured-testimonials .slide h1{font-size:5em;font-weight:100;text-transform:uppercase;}
@media (max-width:992px){#third-level.template-testimonials #featured-testimonials .slide h1{font-size:3em;}
#third-level{position:absolute;top:0;left:0;z-index:-10;}
}
#testimonials{padding:0 35px;}
#third-level.template-testimonials #featured-testimonials .slide h2{color:#000;font-weight:300;font-size:1.5em;width:60%;margin:0 auto;}
#third-level.template-testimonials #testimonials .slide,
#third-level.template-testimonials #testimonials .slide .slide-wrapper{padding:20px 0;min-height:245px;}
#third-level.template-testimonials #testimonials .slide:nth-of-type(2n) .slide-wrapper{background:#a49162;color:#F7F7F7;}
#third-level.template-testimonials #testimonials .slide:nth-of-type(1) .slide-wrapper,
#third-level.template-testimonials #testimonials .slide:nth-of-type(3n+1) .slide-wrapper{background:grey;color:#F7F7F7;}
#third-level.template-testimonials #testimonials .slide:nth-of-type(3n) .slide-wrapper{color:#000;border:1px solid #B9B9B9;background:0 0;}
#third-level.template-testimonials #testimonials .slide:nth-of-type(3n):hover{color:#000;}
#third-level.template-testimonials #testimonials .slide:hover{color:#F7F7F7;text-decoration:none;}
#third-level.template-testimonials #testimonials p{padding:10px 20px 0 20px;margin-bottom:10px;font-size:1.5em;}
#third-level.template-testimonials #testimonials h2{font-weight:700;font-size:1em;padding:0 10px;position:relative;text-align:center}
#third-level.template-testimonials #testimonials h3{font-weight:700;font-size:1em;padding:0 10px;}
.template-testimonials-single{text-align:center;}
#third-level.template-testimonials-single h2{font-size:1.5em;font-weight:100;}
.slick-slide a,
.slick-slide:focus{outline:0;}
.black-overlay{background:rgba(0, 0, 0, .8);height:100%;width:100%;top:0;right:0;position:fixed;}
#third-level.template-menu-featured .content-wrapper .content{background:rgba(77, 77, 77, .88);}
@media screen and (max-width:1024px){body{overflow:scroll;}
#first-level{padding:0;margin:0;width:100%;max-width:100vw;}
#first-level form{margin:0;}
#third-level.template-menu-featured .content-wrapper .content h2,
#third-level.template-menu-featured .content-wrapper .content p,
#third-level.template-menu-featured .content-wrapper .content{text-align:center;}
.first-row{padding:0;margin:0;}
#social-icons{width:100%;}
.main-column#first-level{padding-bottom:0px !important;}
#first-level #logo img{margin:0;}
.navbar-toggle{color:#86754D !important;margin:0;padding:0;}
#logo{background:#fff;padding:20px;}
#first-level > #social-icons{width:100%;display:none;}
#first-level .mobile-extra #social-icons{display:block;}
#first-level .mobile-extra #social-icons li{width:23% !important;float:left;}
body:not(.home) .mobile-extra{display:none;}
.mobile-extra{padding:0px 50px;}
.mobile-extra p{font-size:16px;}
.mobile-extra a::after{content:"\f067";font-family:"FontAwesome";position:absolute;font-weight:100;display:block;bottom:-20px;left:0;right:0;margin:0 auto;}
.mobile-extra a{font-weight:600;font-size:14px;line-height:20px;}
.mobile-extra a.fire-gold-card{display:block;}
.mobile-extra .fire-gold-card img{width:300px;height:auto;margin:5px 0 20px 0;}
.mobile-extra .image__wrapper img{width:44px;height:44px;margin:5px 0 20px 0;}
.image__wrapper{position:relative;}
.mobile-extra .image__wrapper::before{content:"";position:absolute;background:#86754d;height:5px;width:5px;display:block;bottom:7px;left:0;right:0;margin:0 auto;border-radius:50%;}
#menu-main-menu ul{margin-bottom:0;}
#first-level #booking-form{bottom:80px;display:none;}
#second-level .featured-sidebar .social-section{display:none;}
#second-level .featured-sidebar{text-align:center;}
#second-level .featured-sidebar .content{padding:0;}
#third-level.active .back-link{position:relative;}
#first-level #logo{width:100%;position:fixed;z-index:666;box-shadow:1px 2px 5px rgba(0, 0, 0, .2)}
.main-column#first-level.active{height:auto !important;}
#first-level,
#second-level,
#third-level{position:inherit;width:100%;max-width:100%;height:auto !important;}
#second-level{padding:0 10%;}
#second-level ul li{text-align:center;margin-bottom:30px;}
#second-level ul li:last-child{margin-bottom:0;}
#second-level ul.sub-menu{margin-top:10px;}
.black-overlay{top:92px;}
#gold-card{top:0 !important;width:59px !important;right:90px !important;}
}
@media screen and (min-width:1025px){#second-level ul li:not(:last-of-type):after{content:' ';background:#F7F7F7;border:1px solid #F7F7F7;height:3px;width:3px;bottom:0;display:block;float:right;clear:both;margin:20px 0 10px;}
#second-level ul li.fake-last:after{display:none;}
#third-level.template-menu-featured .content-wrapper .content{min-height:100vh;overflow:auto}
.navbar-toggle{display:none;}
#first-level{text-align:center;}
}
.back-link.recipes a{background:#86754D;color:white;padding:20px;margin:10px 0;top:10px;}
#filter-form{display:none;}
.newsletter-form{background:#86754D;width:100%;padding:10px 20px;text-align:center;}
.newsletter-form .gform_title{color:#fff;text-align:center;}
.newsletter-form label.gfield_label{display:none !important;}
.newsletter-form .gform_fields{text-align:left;}
.newsletter-form .gform_footer{margin:0 !important;}
.newsletter-form input[type=submit]{width:49.5% !important;background:transparent;color:#fff;font-weight:600;border:0 none;margin:0 auto !important;display:block !important;padding:10px 0;text-align:center;}
.newsletter-form input[type=submit]:hover{opacity:.9;}
#booking-form{text-align:center;}
#booking-form .gform_wrapper{margin:0;padding:0;}
#booking-form label.gfield_label{display:none !important;}
#booking-form .field_sublabel_below .ginput_complex.ginput_container label,
#booking-form .field_sublabel_below div[class*=gfield_time_].ginput_container label{margin-bottom:0;}
#booking-form .top_label div.ginput_container{margin-top:0;}
#booking-form .gform_fields{text-align:center;}
#booking-form .gform_fields li{margin-top:10px;}
#booking-form .gform_fields li input,
#booking-form .gform_fields li select{width:40% !important;min-width:125px;font-size:16px;padding:7px 10px;border:1px solid #86754D;background:transparent;font-weight:500;}
#booking-form .gform_fields li select{height:24px;}
#booking-form input[type=submit],
.make-cocktails_wrapper input[type=submit]{width:80% !important;background:transparent;border:0 none;border-bottom:1px solid #86754D;margin:40px auto !important;display:block !important;padding:0;padding-bottom:10px;text-align:center;font-weight:500;font-size:20px;text-transform:uppercase;line-height:44px;padding:0 15px;background:#86754d;color:#fff;}
#booking-form .gform_footer{padding:0;margin:10px 0 0 0;}
#booking-form .instruction{display:none}
#gold-card{position:absolute;top:40px;right:0;width:70px;z-index:100;}
#gold-card img{width:100%;}
.excerpt{cursor:pointer;}
.gallery img{height:auto;width:100%;}
.slider img{min-width:100%;}
body.menuOpened #first-level.main-column::before{background:transparent;}
body.menuOpened .main-column#first-level #main-menu .navbar-collapse li a::before{border:0;}
.gform_body .fa{font-size:18px;margin-right:20px;}
.menuOpened #open-details{display:block;}
.trip-advisor-logo{position:relative;left:0;right:0;margin:0 auto;width:100%;text-align:center;}
.trip-advisor-logo img{max-width:300px;}
.mobile-extra{display:none;}
.gform_wrapper #mailchimpForm .gform_heading{margin-bottom:0;}
body .gform_wrapper #mailchimpForm .top_label div.ginput_container{margin-top:0;}
#mailchimpForm > .gform_footer{display:inline-block;padding:0.85em 0 0.625em;width:20%;}
#mailchimpForm .gform_body{display:inline-block;float:left;width:80%;}
#mailchimpForm .gform_title{display:none;}
.gform_title{font-size:20px;}
.newsletter-form{background:#86754D;}
body .easy-table th,
body .easy-table td{border:0;text-align:right;}
body .easy-table td:first-child{width:75%;text-align:left;}
body .easy-table td{min-width:75px;}
body .easy-table thead tr:first-child{border-bottom:1px solid white;}
body .easy-table tbody tr:hover td,
body .easy-table tbody tr:hover th{background:rgba(33, 33, 33, .3)}
body.fixed{overflow-y:hidden;}
#mobile-hamburger{display:block;position:absolute;height:18px;width:26px;right:25px;top:35px;cursor:pointer;}
#mobile-hamburger .line{width:36px;height:4px;display:block;background-color:#86754D;position:absolute;left:0;-webkit-transition:all 0.3s cubic-bezier(0.58, 0, 0.58, 1);transition:all 0.3s cubic-bezier(0.58, 0, 0.58, 1);}
#mobile-hamburger .line:nth-child(1){top:0;width:26px;}
#mobile-hamburger .line:nth-child(2){top:50%;margin-top:-1px;width:26px;}
#mobile-hamburger .line:nth-child(3){top:100%;margin-top:-2px;width:26px;}
#mobile-hamburger:hover .line:nth-child(1),
#mobile-hamburger:focus .line:nth-child(1){-webkit-transform:translateY(-1px);-ms-transform:translateY(-1px);transform:translateY(-1px);}
#mobile-hamburger:hover .line:nth-child(3),
#mobile-hamburger:focus .line:nth-child(3){-webkit-transform:translateY(1px);-ms-transform:translateY(1px);transform:translateY(1px);}
#mobile-hamburger.hamburger--open .line:nth-child(1){-webkit-transform:translateY(8px) rotate(45deg);-ms-transform:translateY(8px) rotate(45deg);transform:translateY(8px) rotate(45deg);width:26px;}
#mobile-hamburger.hamburger--open .line:nth-child(2){opacity:0;}
#mobile-hamburger.hamburger--open .line:nth-child(3){-webkit-transform:translateY(-8px) rotate(-45deg);-ms-transform:translateY(-8px) rotate(-45deg);transform:translateY(-8px) rotate(-45deg);}
@media screen and (min-width:1024px){#mobile-hamburger{display:none}
}
.make-cocktails_wrapper,
.newsletter-form_wrapper{border:1px solid #86754d;}
.gform_wrapper.make-cocktails_wrapper .gform_body{position:relative;text-align:center;padding:20px;}
.make-cocktails_wrapper .top_label label.gfield_label{font-size:18px;color:#86754D;font-weight:300;}
@media screen and (max-width:1024px){body{overflow-x:hidden;}
#first-level.main-column::before{background:transparent;}
#first-level #main-menu ul li{text-align:center;padding:0px;}
.main-column#first-level #main-menu .navbar-collapse li:nth-child(2) a::before{border:0;}
.main-column#first-level #main-menu .navbar-collapse li a::before{width:calc(50vw);}
.mobile-extra{display:block;position:relative;bottom:0;width:100%;text-align:center;}
.mobile-extra .book-mobile{position:relative;top:25px;text-transform:uppercase;padding:15px 75px;border:1px solid #86754D;}
.mobile-extra .social-icons--container{position:relative;top:55px;}
.mobile-extra .fire-gold-mobile{position:relative;top:80px;text-align:center;}
.mobile-extra .fire-gold-mobile img{max-width:250px;}
#second-level .featured-sidebar a{font-size:20px;}
#second-level .featured-sidebar h1{font-size:28px;color:#86754D;padding:25px 0;text-align:center}
#second-level .featured-sidebar{padding-bottom:75px;}
#second-level .featured-sidebar .content{padding-bottom:40px;}
.scroll-down-mobile{display:block !important;height:100px;width:100%;position:absolute;left:0;margin-top:6px;}
.scroll-down-mobile .fa{color:#86754d;font-size:72px;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.main-column#first-level.active #main-menu .navbar-collapse li a{font-weight:600;}
#first-level #main-menu .sub-menu{display:block;background:#fff;}
#menu-main-menu li > a{padding:8px 0;}
#menu-main-menu > li > a{padding:20px 0;}
#menu-main-menu li ul > a{padding:150px 0;}
.main-column#first-level.active #main-menu li.dropdown ul.sub-menu a{font-weight:300;font-size:.6em;}
.main-column#first-level.active #main-menu li.dropdown ul.sub-menu a{color:#86754d;}
.main-column#first-level.active #main-menu li.dropdown ul.sub-menu li.active > a{color:#fff;}
.main-column#first-level.active #main-menu li.dropdown > a{width:100%;}
#menu-main-menu > li a{display:block;}
#second-level{background:#fff;}
#second-level .featured-sidebar .content hr{width:100%;border-top:1px solid #86754d;margin:40px 0;}
#second-level .featured-sidebar .content p{color:#86754d;}
#second-level .featured-sidebar .content h2{color:#86754D;font-size:1.2em;}
#second-level .featured-sidebar .back-link{width:100%;}
#second-level .featured-sidebar .back-link a{font-size:16px;padding:10px;color:#4b380d;}
#third-level.template-menu-featured .content-wrapper .content{background:#4b380d;}
}
@media screen and (max-width:1024px){#gold-card,
#extraTab{display:none !important;}
#extraTabContent{display:none !important;}
}
.scroll-down-mobile{display:none;}
#second-level li.menu-item-has-children ul{display:none;}
#second-level li.menu-item-has-children ul.visible{display:block;}
.content_subpages{text-align:center;width:100%;}
.content_subpages li{width:20%;display:inline-block;}
@media (min-width:992px){.col-md-2{width:18%;}
.col-md-8{width:64%;}
}
.flying-footer .follow-us{padding-left:0;}
.flying-footer{display:none;border-top:3px solid rgba(44, 44, 44, .05);position:fixed;width:100%;height:70px;background:#f0f0f0;bottom:0;z-index:9999999;}
.flying-footer .follow-us,
.flying-footer .book-now{width:50%;position:absolute;left:15px;top:12px;}
.flying-footer a.book-now{display:block;height:44px;line-height:44px;padding:0 15px;background:#86754d;color:#fff;left:initial;right:15px;width:150px;text-align:center;font-weight:400;font-size:20px;text-transform:uppercase;}
.flying-footer .follow-us li{width:44px;display:inline-block;background:#86754d;height:44px;margin-right:5px;text-align:center;}
.flying-footer .follow-us .fa{position:relative;left:0;right:0;margin:0 auto;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);color:#fff;font-size:18px;}
.more-networks{display:none;position:absolute;top:-78px;left:-10px;background:#f0f0f0;padding:10px;border:2px solid rgba(134, 117, 77, .2);border-bottom:0;}
@media screen and (max-width:1024px){.flying-footer{display:block;}
}
@media all and (max-width:1024px){#second-level{padding-top:125px;}
.body-wrapper{padding-bottom:71px;}
body:not(.contentLoaded) ul#menu-main-menu{margin-top:125px;}
ul#menu-main-menu{margin-top:103px;}
#second-level:not(.active),
#third-level:not(.active){display:none !important;}
}
@media screen and (max-width:340px){.flying-footer a.book-now{width:120px;height:40px;}
.flying-footer .follow-us li{height:40px;width:40px;}
}
#extraTab{position:absolute;top:160px;right:-12px;width:85px;cursor:pointer;z-index:100;}
#extraTabContent{display:none;position:absolute;top:159px;right:0;border:1px solid #86754d;padding:40px 60px;width:80%;background-color:white;color:#86754d;z-index:1000;}
.extraTabContent_container{padding-bottom:20px;}
#closebtn{position:absolute;right:25px;top:20px;font-size:32px;cursor:pointer;}
#input_5_5_3{font-size:10px;}
.gform_confirmation_message{padding:40px;border:1px solid #86754D;font-size:32px;color:#000;}
.gform_confirmation_message_2{color:#fff;}
.table tr th:first-child,
.table tr th:nth-child(2),
.table tr td:first-child,
.table tr td:nth-child(2){width:100px;}
body.page-id-62 #third-level.template-testimonials .content-wrapper{padding:0;width:100%;}
body.page-id-62 #third-level.template-testimonials #featured-testimonials,
body.page-id-62 #third-level.template-testimonials #testimonials,
body.page-id-62 #third-level.template-testimonials .trip-advisor-logo{padding:0 100px;}
body.page-id-62 #third-level.template-testimonials #featured-testimonials .slick-prev,
body.page-id-62 #third-level.template-testimonials #testimonials .slick-prev{left:10px;}
body.page-id-62 #third-level.template-testimonials #featured-testimonials .slick-next,
body.page-id-62 #third-level.template-testimonials #testimonials .slick-next{right:10px;}
.data-col{display:inline-block;zoom:1;*display:inline;width:100%;max-width:350px;margin-bottom:25px;padding:0 25px 20px 25px;border-bottom:2px solid #c38f00;font-size:90%}
@media (min-width:420px){.data-col{font-size:100%}
}
@media (min-width:640px){.data-col{width:300px;margin:0 10px;border-bottom:none}
}
@media (min-width:720px){.data-col{width:350px}
}
@media (min-width:980px){.data-col{width:275px;padding:0 10px 20px 10px}
}
@media (min-width:1280px){.data-col{width:300px;margin-left:0;padding:0 25px 20px 25px}
}
.data-col table{width:100%;border-collapse:collapse}
.data-col table tr{border-bottom:1px solid #86754D}
.data-col table tr:last-child{border-bottom:none}
.data-col table td,.data-col table th{padding:12px 0;text-align:left}
.data-col table td{text-align:right;font-weight:500}
.data-col h3{margin-bottom:20px;font-size:130%;text-align:left}
@media (min-width:720px){.data-col h3{font-size:160%}
}
.data-col h3 i{padding-right:10px}
.data-cols-3{background:#f4f4f4;}
.data-cols-3 .data-col.data-col-3{margin-bottom:0;border-bottom:none}
@media (min-width:980px){.data-cols-3 .data-col.data-col-1,.data-cols-3 .data-col.data-col-2{margin-right:5px}
}
@media (min-width:1280px){.data-cols-3 .data-col.data-col-1,.data-cols-3 .data-col.data-col-2{margin-right:40px}
}
@media (min-width:1680px){.data-cols-3 .data-col.data-col-1,.data-cols-3 .data-col.data-col-2{margin-right:0px}
}
@media (min-width:1920px){.data-cols-3 .data-col.data-col-1,.data-cols-3 .data-col.data-col-2{margin-right:5px}
}
.data-cols-4 .data-col.data-col-4{margin-bottom:0;border-bottom:none}
@media (min-width:980px){.data-cols-4 .data-col{width:350px}
}
@media (min-width:1280px){.data-cols-4 .data-col{width:280px}
.data-cols-4 .data-col.data-col-1,.data-cols-4 .data-col.data-col-2,.data-cols-4 .data-col.data-col-3{margin-right:5px}
.data-cols-4 .data-col h3{font-size:125%;font-weight:600}
}
@media (min-width:1366px){.data-cols-4 .data-col{width:290px;padding:0 5px 20px 5px}
.data-cols-4 .data-col.data-col-1,.data-cols-4 .data-col.data-col-2,.data-cols-4 .data-col.data-col-3{margin-right:20px}
.data-cols-4 .data-col h3{font-size:160%;font-weight:400}
}
@media (min-width:1680px){.data-cols-4 .data-col{width:300px;padding:0 8px 20px 8px}
.data-cols-4 .data-col.data-col-1,.data-cols-4 .data-col.data-col-2,.data-cols-4 .data-col.data-col-3{margin-right:30px}
}
@media (min-width:1920px){.data-cols-4 .data-col{width:320px;padding:0 10px 20px 10px}
.data-cols-4 .data-col.data-col-1,.data-cols-4 .data-col.data-col-2,.data-cols-4 .data-col.data-col-3{margin-right:40px}
}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.blog_pagination{margin-top:25px;}
.blog_pagination a{padding:5px;font-size:15px;text-decoration:underline;}
.blog_pagination a.current{text-decoration:none;}
#openTablePopup_container{}
.openTablePopup_content{padding:35px 15px 10px 15px;font-size:18px;text-align:center;color:#86754d;}
@media (max-width:420px){.openTablePopup_content #booking-form input.openTablePopupBookNow{width:100% !important;}
}
@media (max-width:992px){body{background-size:150% !important;background-position:center !important;}
}
@media (max-width:768px){body{background-size:150% !important;}
}
@media (max-width:420px){body{background-size:180% !important;background-position:center !important;}
}
.woocommerce-page .woocommerce ul.products li.product, .woocommerce-page .woocommerce-page ul.products li.product{width:100% !important;}
.woocommerce-page .woocommerce ul.products li.product a img{width:30%;float:left;}
.woocommerce-page .woocommerce{margin-top:70px;}
.woocommerce-page h2.woocommerce-loop-product__title{text-align:right;padding-top:0px !important;}
.woocommerce ul.products li.product span.price{text-align:right;font-size:1.5em;color:#86754D;}
.woocommerce-page .item-description{padding:0 0 0 20px;display:block;width:70%;float:right;text-align:left;color:#000;}
.woocommerce-page .woocommerce ul.products li.product .button{margin-top:0;float:left;margin-left:20px;background:#86754D;color:#FFF;font-weight:300;}
.woocommerce-page .woocommerce ul.products li.product .button:hover{color:#000;background:#ebe9eb;}
.woocommerce-page #third-level .content{padding:15px 50px;}
.variation-selector{width:90px;float:left;margin-left:20px;background:#fff;border:1px solid #ccc;color:#111;font-family:"Open Sans";font-size:13px;padding:6px 10px;-webkit-appearance:none !important;-webkit-border-radius:0px !important;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-o-transition:all 200ms linear;transition:all 200ms linear;}
.variation-selector{background-image:linear-gradient(45deg, transparent 50%, gray 50%),
linear-gradient(135deg, gray 50%, transparent 50%),
linear-gradient(to right, #ccc, #ccc);background-position:calc(100% - 20px) calc(1em + 2px),
calc(100% - 15px) calc(1em + 2px),
calc(100% - 2.5em) 0.5em;background-size:5px 5px,
5px 5px,
1px 1.5em;background-repeat:no-repeat;}
.variation-selector:focus{background-image:linear-gradient(45deg, #86754D 50%, transparent 50%),
linear-gradient(135deg, transparent 50%, #86754D 50%),
linear-gradient(to right, #ccc, #ccc);background-position:calc(100% - 15px) 1em,
calc(100% - 20px) 1em,
calc(100% - 2.5em) 0.5em;background-size:5px 5px,
5px 5px,
1px 1.5em;background-repeat:no-repeat;border-color:#86754D;outline:0;}
#ship-to-different-address{margin:10px 0 0;}
.woocommerce-loop-product__title{float:left;margin-left:20px !important;}
.header-items [data-id="1719"]{transition:all 0.5s;margin-top:0;float:left;margin-left:20px;background:#86754D;color:#FFF;font-weight:300;font-size:100%;margin:0;line-height:1;cursor:pointer;position:relative;text-decoration:none;overflow:visible;padding:1em 3em;font-weight:700;border-radius:3px;left:auto;border:0;white-space:nowrap;display:inline-block;background-image:none;box-shadow:none;-webkit-box-shadow:none;text-shadow:none;background-color:#a46497;}
.woocommerce-checkout-payment #place_order{font-size:1.25em;padding:1em;}
.woocommerce-billing-fields .input-lg{height:46px;}
.woocommerce-billing-fields p select{cursor:pointer;margin:0;border-radius:6px;padding:10px 16px;font-size:14px;height:34px;padding:6px 12px;border:1px solid #ccc;border-radius:4px;box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}